.c-jobs.top-jobs-search {
    padding: 1rem !important;
    border-radius: 2rem;
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(20.149999618530273px);
    width: 100%;
    max-width: 82.2rem;
    margin-left: 0 !important;
    margin-top: 3rem !important;
}

.c-jobs.top-jobs-search .c-main-hero-search {
    margin: 0 !important
}

.c-jobs.top-jobs-search .c-main-hero-search__keyword-label,
.c-jobs.top-jobs-search .c-main-hero-search__location-label {
    display: none !important;
}

.c-jobs.top-jobs-search .c-main-hero-search .c-main-hero-search__button {
    width: max-content !important;
    flex-grow: 0;
}
